Saturday, November 10, 2007

PHP 5 Build Broken?

I have downloaded the latest PHP 5.2.5, but when i wanted to install a new version, i always get the error messages below. Any ideas why this happened? FYI, i have checked the MD5 hash value and it matches the hash value described on the websites. I have also tried downloading from other mirror and i still got the same results. It also happened on default install (no custom path made), so i guess it's broken build. It only applies to Windows build, as i already managed to upgrade my Slackware box with PHP 5.2.5 successfully big grin

2 comments:

  1. It sucks that only the build for Windows doesn't work, I soon will have to upgrade my XAMPP home server to work with it also. Thanks for telling me this information.

    ReplyDelete
  2. http://republikblog.com/mapblogger.php
    Indonesian Bloggers on the map, I hope you join us, if you like to...

    ReplyDelete